#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/shadow8t4/Documents/CSCE441/L02/src/Image.cpp
iostream
-
cassert
-
Image.h
/home/shadow8t4/Documents/CSCE441/L02/src/Image.h
stb_image_write.h
/home/shadow8t4/Documents/CSCE441/L02/src/stb_image_write.h

/home/shadow8t4/Documents/CSCE441/L02/src/Image.h
string
-
vector
-

/home/shadow8t4/Documents/CSCE441/L02/src/main.cpp
iostream
-
string
-
vector
-
memory
-
Image.h
/home/shadow8t4/Documents/CSCE441/L02/src/Image.h
math.h
-

/home/shadow8t4/Documents/CSCE441/L02/src/stb_image_write.h
stdio.h
-
stdarg.h
-
stdlib.h
-
string.h
-
math.h
-
assert.h
-

